#malware-glossary-page header {
  background-color: black;
  color: white;
  background: black url(../images/glossary/header-bg.jpg) center no-repeat; }
  #malware-glossary-page header .fixed {
    height: 507px; }
  #malware-glossary-page header hgroup {
    padding: 50px 50px 50px 500px; }
  #malware-glossary-page header h2 {
    font-size: 54px;
    font-weight: 300;
    color: white; }
#malware-glossary-page .villian-container {
  padding: 50px 0 150px; }
#malware-glossary-page .villian {
  clear: both;
  display: block;
  position: relative; }
  #malware-glossary-page .villian .image div {
    background: white url(../images/glossary/villans.jpg) 0 0 no-repeat; }
  #malware-glossary-page .villian .image {
    max-width: 50%; }
  #malware-glossary-page .villian .text {
    max-width: 50%;
    padding-top: 20px; }
    #malware-glossary-page .villian .text h3 {
      font-size: 52px;
      font-weight: 400;
      margin: 5px 0; }
  #malware-glossary-page .villian .col1.image {
    float: left; }
  #malware-glossary-page .villian .col1.text {
    float: left; }
  #malware-glossary-page .villian .col2.image {
    float: right; }
  #malware-glossary-page .villian .col2.text {
    float: right; }
  #malware-glossary-page .villian#virus {
    margin-top: 60px; }
    #malware-glossary-page .villian#virus .image div {
      margin-top: -60px;
      width: 404px;
      height: 495px; }
    #malware-glossary-page .villian#virus .text p, #malware-glossary-page .villian#virus .text h3 {
      margin-right: 30px; }
  #malware-glossary-page .villian#trojan .image div {
    margin-top: -80px;
    width: 456px;
    height: 405px;
    background-position: 0 -495px; }
  #malware-glossary-page .villian#trojan .text p, #malware-glossary-page .villian#trojan .text h3 {
    margin-right: 30px; }
  #malware-glossary-page .villian#worm .image div {
    margin-top: -10px;
    width: 475px;
    height: 340px;
    background-position: 0 -900px; }
  #malware-glossary-page .villian#worm .text p, #malware-glossary-page .villian#worm .text h3 {
    margin-left: 30px;
    margin-right: 0; }
  #malware-glossary-page .villian#spyware {
    margin-top: 40px; }
    #malware-glossary-page .villian#spyware .image div {
      margin-top: -140px;
      width: 500px;
      height: 436px;
      background-position: 0 -1240px; }
    #malware-glossary-page .villian#spyware .text p, #malware-glossary-page .villian#spyware .text h3 {
      margin-right: 80px; }
  #malware-glossary-page .villian#botnet {
    margin-top: 120px; }
    #malware-glossary-page .villian#botnet .image div {
      margin-top: -210px;
      width: 337px;
      height: 540px;
      background-position: 0 -1676px; }
    #malware-glossary-page .villian#botnet .text p, #malware-glossary-page .villian#botnet .text h3 {
      margin-right: 30px; }
  #malware-glossary-page .villian#spam {
    margin-top: 15px; }
    #malware-glossary-page .villian#spam .image div {
      margin-top: -100px;
      width: 367px;
      height: 360px;
      background-position: 0 -2216px; }
    #malware-glossary-page .villian#spam .text p, #malware-glossary-page .villian#spam .text h3 {
      margin-right: 10px; }
  #malware-glossary-page .villian#exploit {
    margin-top: 80px; }
    #malware-glossary-page .villian#exploit .image div {
      margin-top: -130px;
      width: 368px;
      height: 472px;
      background-position: 0 -2576px; }
    #malware-glossary-page .villian#exploit .text p, #malware-glossary-page .villian#exploit .text h3 {
      margin-right: 30px; }

#security-glossary-page .main {
  position: relative;
  width: 640px;
  float: left;
  padding: 50px 0 100px; }
#security-glossary-page h2 {
  font-size: 52px;
  font-weight: 300; }
#security-glossary-page p {
  font-size: 18px;
  line-height: 1.4; }
#security-glossary-page .views-row {
  position: relative;
  margin: 20px 0 0 37px;
  padding-right: 50px; }
  #security-glossary-page .views-row h3 {
    font-size: 28px;
    font-weight: 400;
    margin: 0; }
  #security-glossary-page .views-row p {
    display: none;
    margin: 10px 0 0; }
  #security-glossary-page .views-row .toggle {
    display: block;
    overflow: hidden;
    text-indent: -999px;
    height: 22px;
    width: 22px;
    background: transparent url("../images/glossary/security-sprite.png") 0 0 no-repeat;
    position: absolute;
    left: -35px;
    top: 6px; }
  #security-glossary-page .views-row.active .toggle {
    background-position: 0 -22px; }
#security-glossary-page aside {
  width: 280px;
  float: right;
  font-size: 16px;
  margin: 40px 0; }
  #security-glossary-page aside section {
    margin-bottom: 35px; }
    #security-glossary-page aside section p {
      font-size: 16px; }
  #security-glossary-page aside section:first-child h4 {
    width: 250px;
    margin-bottom: 12px; }
  #security-glossary-page aside section:first-child p {
    clear: both; }
  #security-glossary-page aside section:first-child .button.small {
    margin-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding-top: 4px;
    line-height: 14px; }
  #security-glossary-page aside section:first-child .free-trial {
    font-size: 14px;
    margin-left: 5px; }
  #security-glossary-page aside h4 {
    font-size: 21px;
    line-height: 1.2;
    font-weight: 400;
    margin: 8px 0; }
  #security-glossary-page aside ul li {
    margin: 10px 0; }
#security-glossary-page #bundle-icon {
  float: left;
  height: 133px;
  width: 102px;
  background: transparent url("../images/glossary/security-sprite.png") -22px 0 no-repeat; }
#security-glossary-page #partner-icon {
  height: 40px;
  width: 102px;
  background: transparent url("../images/glossary/security-sprite.png") 0 -135px no-repeat; }
#security-glossary-page #box-icon {
  height: 95px;
  width: 120px;
  background: transparent url("../images/support/support-icon-sprite.png") -203px -273px no-repeat; }
